Jump to: navigation, search

9.0.013.25

VP Reporting Plugin for GAX Release Notes


9.0
VP Reporting Plugin for GAX is part of 9.0 starting in 9.0.010.06.
Release Date Release Type Restrictions AIX Linux Solaris Windows
08/03/18 Update X X

Helpful Links


What's New

This release includes only resolved issues.



Resolved Issues

This release contains the following resolved issue:


VP Reporting Plugin for GAX no longer throws an error when selecting any of the DID's / DID group Details configuration in Genesys Administrator Extension (GAX). Previously, the following error was displayed due to Spring Request Mapping for controllers that consume JSON not supporting: Some selected DIDs are not valid. Please check the errors individually and correct before proceeding. (GVP-36440)


VP Reporting Plugin for GAX now supports GAX version 8.5.290.09. (GVP-35986)



Upgrade Notes

No special procedure is required to upgrade to release 9.0.013.25.

This page was last modified on October 19, 2018, at 04:56.

Feedback

Comment on this article:

blog comments powered by Disqus